Master CRM - Operational #1917
Master Crm Order Management Bulk Order Processing
07/12/2021 08:13 AM - Sidra Ghaffar

Status: Resolved Start date: 07/12/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 30%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 07/12/2021 07:14 AM - Sidra Ghaffar
- Assignee changed from muhammad abdullah to majid ali

#2 - 07/12/2021 03:24 PM - maijid ali
- % Done changed from 20 to 30

Worked on Order Management
Edit Order with Items Remove Update,Add
and Bulk Processing

#3 - 11/25/2021 09:10 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from majid ali to hira naseem

05/05/2025

1/1




